<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="41">
    <author>dcmodding/tfsgroup</author>
    <version>1.0.1.0</version>
    <title>
        <en>KRAN V400t TPM</en>
    </title>
    <description>
        <en>
            <![CDATA[Price: 7800€
			Power: 245HP]]>
        </en>
        <de>
            <![CDATA[Preis: 7800€
			Leistung: 110PS]]>
        </de>
    </description>
	
    <iconFilename>storeb.dds</iconFilename>
    <multiplayer supported="true" />

    <storeItems>
        <storeItem xmlFilename="volvoec300e.xml"/>
    </storeItems>

    <brands>
        <brand name="tfsgroup" title="tfsgroup" image="tfsgroup.dds"/>
    </brands>
</modDesc>
